import java.applet.Applet;
import java.awt.*;

public class PrivateTest extends Applet {

    public void init()
    {
	add(new Label("The output of this applet is in the Java Console Window."));
	House house1 = new House("Open1");
	House house2 = new House("Open2");
	house1.printValues();
	house2.printValues();
	house1.door = "Closed1";
	house1.architect = "Archie Techt";
	house1.printValues();
	house2.printValues();
	setSize(500, 100);
    }

}
